<bugID>589163<Summary>Fix duplicate ids in browser.xul, make ids for appmenu items more consistent and add missing split-menuitem-item classes</Summary><Description>I actually comment on those in bug 583386. Please pay more attention to review comments.</Description></bugID>